Recent content by apichault

  1. A

    Proxmox (OpenVZ) > Quota disk doesn't work on guests

    The quota disk usage doesn't work on my DA. My DA is installed on VM CentOS under Proxmox (OpenVZ). Can you help me ? Thank you, Antoine
  2. A

    Mass mail - how to do?

    Hello, I have to send several thousands (~10000) mail every day for e-commerce (it's not spam, it's a newsletter). I don't know how to do. DA is installed on my server for only 1 domain. The mail will have a attachment (jpg) and it will be in HTML. Should I take special precautions? Can...
  3. A

    Feature Requests - Progession status for Backup/Restore

    For the big backup/restore, sometimes it's very long (many hours). I think i would be helpful for many webmaster to know the progression of their command.
  4. A

    localtime on ftp

    Hello, My config: Apache 2.2.9 DirectAdmin 1.32.3 Exim 4.67 MySQL 5.0.67 Named 9.3.4 ProFTPd 1.3.1 sshd dovecot 1.1.3 When I upload a file using ftp, the time on file is completly wrong. I've done a ntp update... successfuly... So, I'm sure the localtime machine is right. It's only ftp...
  5. A

    PHP4 CGI & PHP5 CLI - Where is my php.ini ?

    Hello, I have the following configuration: #PHP settings. default_php possible values - 4 or 5 default_php=5 php4_cli=no php4_cgi=yes php5_cli=yes php5_cgi=no #Possible values - 1.3, 2.0 or 2.2 apache_ver=2.2 I want to put the register_globals to ON for PHP4. I update the But when i do...
  6. A

    PHP4 CGI & PHP5 CLI - Sessions issue on PHP4

    Hello, My server configuration is: Apache 2 PHP5 CLI PHP4 CGI On PHP4, when i use "session" i've got the following error: Warning: session_start() [function.session-start]: open(/tmp/sess_d41d8cd98f00b204e9800998ecf8427e, O_RDWR) failed: Permission denied (13) in /home/xxxxxxx/domains Can you...
  7. A

    Php4 CGI - 500 Internal Server Error

    Hello, I have the following configuration: #PHP settings. default_php possible values - 4 or 5 default_php=5 php4_cli=no php4_cgi=yes php5_cli=yes php5_cgi=no #Possible values - 1.3, 2.0 or 2.2 apache_ver=2.2 When I try to put PHP4 for 1 user with a .htaccess file, <FilesMatch...
Top